@media only screen and (min-width : 1025px) and (max-width : 1280px) {
	.footer-menu-block {
		margin: 0px 50px 0px 70px !important;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.promoting-feline-health-top > div:last-child {
		padding: 0px 0px 0px 0px;
	}
	.vet-head-inner-block.latest-update-grid {
		padding: 0px 90px;
	}
/*
	.page-id-165 .faq-block ul li {
		min-height: 260px;
	}
	.page-id-159 .faq-block ul li {
		min-height: 220px;
	}
	.page-id-157 .faq-block ul li:nth-child(n+3) {
		min-height: 200px;
	}
*/
	.apped-part p a {
		padding: 10px 10px;
		width: 20%;
		display: inline-grid;
	}
	.sec-menu-health .apped-part p a {
		padding: 10px 0px;
		width: 25%;
	}
	.menu-bar > div > ul > li {
		padding: 0px;
	}
	.menu-bar > div > ul > li > a {
		font-size: 13px;
	    padding: 10px 19px;
	}
	.menu-main-menu-container {
		margin-top: 7px;
	}
	.main-banner.to-right > div > div > div > div > .vc_col-sm-12 {
		width: 60%;
	}
	.blocker {
		width: 484px;
	}
	.main-banner.to-right,
	.main-banner.to-left 285{
    	height: 600px;
		height: auto;
	    margin-top: -2px;
	}
	.main-banner h1 {
		font-size: 36px;
		color:#ffffff;
	}
	.faq-block ul li {
		padding: 10px 10px 10px 0px;
	}
/*
	.page-id-153 .faq-block ul li:nth-child(n+3) {
    	min-height: 90px;
	}
*/
	.vet-directory-banner >div > .banner-text-block {
		width: 60%;
	}
	.vet-directory-banner >div > .banner-text-block h1 {
		font-size: 46px;
	}
	.vet-cont-frame {
		width: 24%;
	}
	.copyright {
		text-align: right;
	}
	.vet-portal-menu ul li a {
		padding: 12px 10px;
	}
	
	.alm-listing span.download-link {
		position: relative;
		bottom: 0px;
		right: initial;
		font-size: 14px;
		margin-top: 10px;
		display: block;
	}
	a.vet-goto-top-button {
		margin: 0px;
		text-align: center;
		float: right;
		position: relative;
		bottom: 30px;
		right: initial;
		display: block;
		float: none;
		margin: auto;
	}
	#vet-portal .vc_column_container>.vc_column-inner {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	
	.post-inner-banner.cci .banner-text-block > .wpb_wrapper {
		position: relative;
	}
	.main-banner.to-right > div > div > div > div > .vc_col-sm-12 {
		height: auto;
	}
	.blocker.show {
/*		height: 50vh;*/
/*		height: 100%;*/
	}
	.post-inner-banner.cci .banner-text-block {
		background-color: rgba(0, 75, 141, 0.65);
/*		padding-bottom: 70px;*/
	}
	ul.illness-dropd {
/*		position: absolute;*/
	}
	.page-numbers {
		width: initial;
	}
	
	.entry-content.inner-pages-illnesses .wpb_column.vc_column_container.vc_col-sm-9.gayan-col-sm-7 p.p1 {
	    padding-left: 20px;
	}
	.entry-content.inner-pages-illnesses .wpb_column.vc_column_container.vc_col-sm-9.gayan-col-sm-7 p.p1 > span.s1 {
		
	}
	.entry-content.inner-pages-illnesses .wpb_column.vc_column_container.vc_col-sm-9.gayan-col-sm-7 p.p2 > span {
	    padding-left: 20px;
	}
	.page-id-141 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-153 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-157 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-159 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-165 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding {
		background-position-y: 10px;
	}
	
	.page-id-255 .wpb_column.vc_column_container.vc_col-sm-9.gayan-col-sm-8 .wpb_column.vc_column_container.vc_col-sm-3.gayan-col-sm-4:first-child {
		width: 15% !important;
	}
	.page-id-255 .wpb_column.vc_column_container.vc_col-sm-9.gayan-col-sm-8 .wpb_column.vc_column_container.vc_col-sm-3.gayan-col-sm-4:nth-child(2) {
		width: 22% !important;
	}
	.page-id-255 .wpb_column.vc_column_container.vc_col-sm-9.gayan-col-sm-8 .wpb_column.vc_column_container.vc_col-sm-6 {
		width: 63% !important;
	}
	.page-id-141 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-153 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-157 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-159 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-165 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.common-cat-illness-body-content,
	.page-id-326 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-226 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-240 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-255  article#post-255 {
    	background: none;
	}
	body:not(.home) .main-banner.to-left {
		height: auto !important;
	}
	.health-and-wellness-banner {
		background-position-y: bottom !important;
	}
	.faq-li-inner {
		width: 90%;
	}
	
	.footer-text-block {
		width: 54%;
	}
	.footer-menu-block {
		margin: 0px 10px 0px 0px;
	}
	.vet-directory-banner {
		background-position: center 0px;
	}
	nav.navigation.pagination {
		padding: 0px 10px;
	}
	.apped-part p a {
		font-size: 12px;
	}
	.home .main-banner {
		background-position-x: 100%;
	}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation : landscape) {
	.vet-home-banner .wpb_single_image.wpb_content_element.vc_align_center img.vc_single_image-img.attachment-full {
		width: 200px !important;
		position: relative;
		display: block;
		max-width: 100%;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	#vp-search-block-parent .vp-search-block label {
		text-align:center;
		margin-top:10px;
		margin-bottom:20px;
		display:block;
	}
	.div-center.visit-vet-banner > div:last-child iframe {
		width: 100%;
	}
	.promoting-feline-health-top > div:last-child {
		padding: 0px 0px 0px 0px;
	}
	.vet-head-inner-block.latest-update-grid {
		padding: 0px 10px;
	}
/*
	.page-id-165 .faq-block ul li {
		min-height: 320px;
	}
	.page-id-159 .faq-block ul li {
		min-height: 280px;
	}
	.page-id-157 .faq-block ul li:nth-child(n+3) {
		min-height: 280px;
	}
*/
	.main-banner.to-left > div > div > div > div > .vc_col-sm-12 {
		width: 65%;
		float: left;
	}
	.apped-part p a {
		padding: 10px 5px;
		width: 20%;
		display: inline-table;
	}
	.sec-menu-health .apped-part p a {
		padding: 10px 0px;
		width: 25%;
	    line-height: 1.5;
	}
	.main-banner.to-right > div > div > div > div > .vc_col-sm-12 {
		width: 80%;
		float: right;
	}
	.main-banner {
		height: 35vh;
	}
	.main-banner h1 {
		font-size: 50px;
		color:#ffffff;
	}
	.main-banner h3 {
		font-size: 19px;
	}
	.blocker {
		width: 100%;
	}
	ul.illness-dropd .blocker li {
		padding: 9px;
		background-color: #fff;
		margin-bottom: -2px;
	}
	.home .main-banner {top:130px;}
	.main-banner.to-right,
	.main-banner.to-left {
		height: 82vh;
	}
	.banner-lego-block.container > .wpb_column.vc_column_container.vc_col-sm-12 {
		width: 80%;
	}
	.common-cat-illness-body .main-banner.to-right {
		height: auto;
	}
	.faq-block ul li {
		padding: 10px 10px 10px 0px;
	}
/*
	.page-id-153 .faq-block ul li:nth-child(n+3) {
    	min-height: 110px;
	}
*/
	.div-center.visit-vet-banner > div {
		width: 60%;
	}
	.page-id-271 .main-banner.to-right, .main-banner.to-left {
		height: auto;
	}
	.vet-directory-banner >div > .banner-text-block {
		width: 80%;
	}
	.vet-directory-banner >div > .banner-text-block h1 {
		font-size: 50px;
	}
	.vet-cont-frame {
		width: 33%;
	}
	
	.alm-listing span.download-link {
		position: relative;
		bottom: 0px;
		right: initial;
		font-size: 14px;
		margin-top: 10px;
		display: block;
	}
	a.vet-goto-top-button {
		margin: 0px;
		text-align: center;
		float: right;
		position: relative;
		bottom: 30px;
		right: initial;
		display: block;
		float: none;
		margin: auto;
	}
	#vet-portal .vc_column_container>.vc_column-inner {
		padding-left: 15px;
		padding-right: 15px;
	}
	.vet-portal-menu ul li a {
		font-size: 12px;
		padding: 25px 10px;
	}
	.welcome-bar {
		height: auto;
		padding: 10px;
	}
	.welcome-bar h1 {
/*		font-size: 32px;*/
		text-align: center;
	}
	
	
	.post-inner-banner.cci .banner-text-block > .wpb_wrapper {
		position: relative;
	}
	.main-banner.to-right > div > div > div > div > .vc_col-sm-12 {
		height: auto;
	}
	.blocker.show {
/*	    height: 40vh;*/
/*	    height: 100%;*/
	    width: 100%;
	}
	.post-inner-banner.cci .banner-text-block {
		background-color: rgba(0, 75, 141, 0.65);
/*		padding-bottom: 70px;*/
	}
	ul.illness-dropd {
/*		position: absolute;*/
/*    	height: 40vh;*/
	}
	.page-numbers {
		width: initial;
	}
	.post-inner-banner {
		background-position-x: left;
	}
	.page-id-141 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-153 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-157 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-159 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-165 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding {
		background-position-y: 10px;
	}
	
	.page-id-255 .wpb_column.vc_column_container.vc_col-sm-9.gayan-col-sm-8 .wpb_column.vc_column_container.vc_col-sm-3.gayan-col-sm-4:first-child {
		width: 15% !important;
	}
	.page-id-255 .wpb_column.vc_column_container.vc_col-sm-9.gayan-col-sm-8 .wpb_column.vc_column_container.vc_col-sm-3.gayan-col-sm-4:nth-child(2) {
		width: 22% !important;
	}
	.page-id-255 .wpb_column.vc_column_container.vc_col-sm-9.gayan-col-sm-8 .wpb_column.vc_column_container.vc_col-sm-6 {
		width: 63% !important;
	}
	.page-id-141 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-153 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-157 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-159 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-165 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.common-cat-illness-body-content,
	.page-id-326 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-226 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-240 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-255  article#post-255 {
    	background: none;
	}
	body:not(.home) .main-banner.to-left {
		height: auto !important;
	}
	.health-and-wellness-banner {
		background-position-y: bottom !important;
	}
	.faq-li-inner {
		width: 90%;
	}
	div#vp-search-block-parent .wpb_text_column.wpb_content_element.container {
		margin-top: 0px;
		margin-bottom: 18px;
	}
	#vp-search-block-parent .vp-search-block {
		float: none;
	}
	.footer-text-block {
		width: 58%;
		-webkit-align-items: flex-start !important;
		align-items: flex-start !important;
		height: 46px;
	}
	.footer-menu-block {
	    margin: 0px 10px 0px 0px;
	}
	.site-info > div > div:nth-child(1) img {
		width: auto;
		height: 40px;
	}
	.spons-frame .spons {
		width: auto;
	}
	.spons-frame.last .spons img {
		width: auto;
		height: 40px;
	}
	span.all-rights-block {
		display: block;
	}
	.vet-directory-banner {
		background-position: center 0px;
	}
	body.archive.category.category-vet-directory.category-7 .containerFrame {
		background: none;
	}
	nav.navigation.pagination {
		padding: 0px 10px;
	}
	nav.navigation.pagination {
		width: 100%;
	}
	.home .main-banner {
		background-position-x: 100%;
	}
	li.static {
		background: #fff url(http://www.haveweseenyourcatlately.com.au/wp-content/uploads/2017/04/arrow_down_icon.png) no-repeat 97% center;
		border-radius: 20px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
	.home .main-banner {top:130px;}
	.main-banner.to-right,
	.main-banner.to-left {
		height: 90vh !important;
	}
	.banner-lego-block.container > .wpb_column.vc_column_container.vc_col-sm-12 {
		width: 80% !important;
	}
}
@media only screen and (min-width: 993px) and (max-width: 1199px) {
	.banner-lego-block.container > .wpb_column.vc_column_container.vc_col-sm-12 {
		width: 60% !important;
	}
}

@media only screen and (min-width : 320px) and (max-width : 767px) {
	.main-banner h1 {
		color: #ffffff;
	}
	#vp-search-block-parent .vp-search-block label {text-align:center; margin-top:20px; margin-bottom:10px;}
		#vp-search-block-parent .vp-search-block {width:350px;}

	.promoting-feline-health-top > div:last-child {
		padding: 0px 0px 0px 0px;
	}
	.city .w3-bar.w3-black {
		display: block;
	}
	.city .w3-bar.w3-black > button {
		text-align: center;
		margin: auto;
	}
	.vet-head-inner-block.latest-update-grid {
		padding: 0px 10px;
	}
/*
	.page-id-165 .faq-block ul li {
		min-height: 920px;
	}
	.page-id-159 .faq-block ul li {
		min-height: 750px;
	}
	.page-id-157 .faq-block ul li:nth-child(n+3) {
		min-height: 700px;
	}
	.page-id-153 .faq-block ul li:nth-child(n+3) {
    	min-height: 320px;
	}
*/
	.welcome-bar {
		height: auto;
	}
	.vc_row.wpb_row.vc_row-fluid.signs-of-sickness-content-block.gs-container.vc_row-no-padding .wpb_column.vc_column_container.vc_col-sm-9.gayan-col-sm-8 .wpb_column {
		display: inline-grid;
	}
	.apped-part p a {
		padding: 10px 0px !important;
		display: block;
	}
	.main-banner.to-left > div > div > div > div > .vc_col-sm-12 {
		width: 100%;
		float: none;
	}
	.main-banner p {
		font-size: 16px;
	}
	.logo img {
		width: 100px !important;
	}
	.header-frame > .row:nth-child(1) {
		background-size: 60px;
	}
	.mob-menu-trigger i {
		font-size: 60px;
	}
	.mob-menu-trigger {
		margin: 40px 15px;
	    display: block !important;
	}
	.main-banner.to-right > div > div > div > div > .vc_col-sm-12 {
		width: 100%;
    	float: none;
	}
	.main-banner h1 {
		font-size: 30px;
	}
	.main-banner h3 {
		font-size: 16px;
	}
	.main-banner ul li {
		width: 49%;
		font-size: 14px;
	    margin-bottom: 0px;
	}
	.blocker {
		position: absolute;
		left: 0px;
		width: 100%;
	}
	.mob-menu ul li a {
		font-size: 17px;
	}
	.mob-menu.opened {
		height: 345px;
	}
	.site-info .container .col-sm-3 p {
		text-align: center;
	}
	.blocker {
		position: relative;
		width: 100%;
		margin-top: 0px;
	}
	.blocker.show {
		border: 1px solid #aaa;
	}
	li.static,
	ul.illness-dropd .blocker li a {
		font-size: 12px !important;
	}
	#vp-search-block-parent {}
	.main-banner {background-position: -300px 0px;}
	.main-banner.to-right,
	.main-banner.to-left {
		height: auto;
		top:140px;
	}
	body:not(.home) .main-banner {
		top: 0px;
	}
	.banner-text-block {
		padding: 30px;
	}
	.signs-of-sickness-content-block h1,
	.signs-of-sickness-content-block h2,
	.signs-of-sickness-content-block h3,
	.signs-of-sickness-content-block h4,
	.signs-of-sickness-content-block h5,
	.signs-of-sickness-content-block h6,
	.signs-of-sickness-content-block p {
/*		text-align: center !important;*/
	}
	.signs-of-sickness-content-block figure.wpb_wrapper.vc_figure {
		margin: auto;
		display: block;
		position: relative;
	}
	.signs-of-sickness-content-block figure.wpb_wrapper.vc_figure > .vc_single_image-wrapper.vc_box_border_grey {
		margin: auto;
		display: block;
	}
	.signs-of-sickness-content-block figure.wpb_wrapper.vc_figure > .vc_single_image-wrapper.vc_box_border_grey > img.vc_single_image-img.attachment-thumbnail {
		margin: auto;
		display: block;
	}
	.vet-directory-banner >div > .banner-text-block {
		width: 100%;
	}
	.vet-directory-banner >div > .banner-text-block h1 {
		font-size: 30px;
	}
	.vet-cont-frame {
		width: 100%;
	}
	.spons-frame {
		text-align: center !important;
		display: inline-block;
		width: 100%;
	}
	
/*	vet portal*/
	.vet-portal-menu ul.opened {
		height: 280px;
		opacity: 1;
		transition: 0.3s;
	}
	.vet-portal-menu ul {
		display: block !important;
		align-items: initial !important;
		justify-content: initial !important;
		height: 0px;
		opacity: 0;
		transition: 0.3s;
	}
	.vet-portal-menu ul li {
		display: block !important;
		width: 100% !important;
		position: relative !important;
		text-align: center !important;
	}
	.vet-portal-menu ul li a {
		width: 100% !important;
		border-bottom: 1px solid #fff !important;
    	padding: 25px 40px;
	}
	.vet-portal-menu ul li:last-child a {
		width: 100% !important;
		border-bottom: none !important;
	}
	.welcome-bar {
		padding: 0px 20px;
		text-align: center;
	}
	.vet-home-banner .wpb_single_image.wpb_content_element.vc_align_center img.vc_single_image-img.attachment-full {
		user-select: none;
		-webkit-user-drag: none;
		width: 80%;
	}
	.alm-reveal date, .alm-reveal h3 > a {
		font-size: 14px;
		line-height: 1;
	}
	.alm-reveal time {
		font-size: 14px;
		letter-spacing: 1px;
		line-height: 1;
		margin-top: 10px;
	}
	.alm-listing li p {
		font-size: 14px;
	}
	.alm-listing span.download-link {
		position: relative;
		bottom: 0px;
		right: initial;
		font-size: 14px;
		margin-top: 10px;
		display: block;
	}
	a.vet-goto-top-button {
		margin: 0px;
		text-align: center;
		float: right;
		position: relative;
		bottom: 30px;
		right: initial;
		display: block;
		float: none;
		margin: auto;
	}
	#vet-portal .vc_column_container>.vc_column-inner {
		padding-left: 15px;
		padding-right: 15px;
	}
	.vet-banner .vet-banner-text {
		width: 75%;
	}
	.site-content-contain {
		margin-top: 0px !important;
	}
	.vet-portal-trigger,
	.vet-portal-trigger > i {
		display: block !important;
	}
	.hide.vet-portal-trigger {
		color: #fff;
		font-size: 40px;
	    text-align: center;
	}
	.hide.vet-portal-trigger > i{
		margin: 20px;
	}
	.post-inner-banner {
		height: auto;
		padding-bottom: 0px;
	}
	.for-mobile {
		position: absolute !important;
	    top: 285px;
		z-index: 2 !important;
		width: 80% !important;
		display: block !important;
		left: 10%;
	}
	.post-inner-banner.cci .banner-text-block p {
/*
		margin-bottom: 50px;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 6;
		-webkit-box-orient: vertical;
*/
	}
	.page-numbers {
		width: initial;
	}
	
	.site-info > .container {
		position: relative;
		display: block;
	}
	.site-info > div > div:last-child {
		float: none;
		position: relative;
		right: initial;
		display: inline-block;
		margin-top: 50px;
	}
	.spons-frame.last .spons {
		float: none;
	}
	.spons-frame .spons:first-child {
		padding-right: 30px;
		margin-left: 10px;
	}
	.spons-frame .spons:last-child {
		border-right: none;
		padding-right: 0px;
		margin-right: 0px;
		margin-left: 10px;
	}
	.copyright {
		padding-top: 35px;
	}
	nav.navigation.pagination {
		padding: 0px 15px;
	}
	body.archive.category.category-vet-directory.category-7 .containerFrame {
		background-position-y: 3%;
	}
	.feline-fatcs-banner {
		background-position-x: 80%;
	}
	.post-inner-banner {
		background-position-x: left;
	}
	.page-id-141 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-153 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-157 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-159 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-165 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding {
		background-position-y: 10px;
	}
	.page-id-141 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-153 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-157 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-159 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-165 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.common-cat-illness-body-content,
	.page-id-326 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-226 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-240 .vc_row.wpb_row.vc_row-fluid.content-area.vc_row-no-padding,
	.page-id-255  article#post-255 {
    	background: none;
	}
	.page-id-271 .header-frame > .row:nth-child(1) {
		background-position-x: 10% !important;
	}
	body:not(.home) .main-banner.to-left {
		height: auto !important;
	}
	.health-and-wellness-banner {
		background-position-y: bottom !important;
	}
	
	.vp-search-block .col-md-8 {
		padding-left: 0px;
		padding-right: 0px;
	}
	#vp-search-block-parent .vp-search-block #vp-submit {
		top: 8px;
		right: 11px;
	}
	vp-search-block-parent .vp-search-block #vp-code {
		width: 100%;
		margin: auto !important;
	}
	#vp-search-block-parent .vp-search-block {
		width: 100%;
	}
	.home .main-banner {
		margin-bottom: 100px;
	}
	.main-banner ul {
		display: block;
	}
	.main-banner ul li {
		display: inline-table;
	}
	.faq-li-inner {
		width: 84%;
	}
	.faq-block ul li {
		padding: 10px 0px 10px 0px;
	}
	div#vp-search-block-parent .wpb_text_column.wpb_content_element.container {
		margin-top: 0px;
		margin-bottom: 18px;
	}
	#vp-search-block-parent .vp-search-block {
		float: none;
	}
	.banner-lego-block.container > .wpb_column.vc_column_container.vc_col-sm-12 {
		width: 100%;
	}
	.lego-text-block, .lego-img-block {
		display: inline-block;
		float: none;
		width: 100% !important;
	}
	
	.spons-frame > .spons {
		display: inline-block;
		margin: 0px !important;
		padding: 0px !important;
	}
	span.all-rights-block {
		display: block;
	}
	p.copyright {
		padding: 10px;
		margin: 0px auto !important;
		width: 100% !important;
		display: inline-block !important;
	}
	.copyright-block {
		display: inline-block;
		width: 100%;
	}
	.footer-menu-block {
		margin: 0px auto !important;
	}
	.footer-text-block {
		width: 100%;
		display: inline-block;
	    margin-top: 10px;
	}
	.vet-directory-banner {
		background-position: 18% 0px;
	}
	body.archive.category.category-vet-directory.category-7 .containerFrame {
		background: none;
	}
	nav.navigation.pagination {
		width: 100%;
	}
	.main-banner.to-left.visiting-the-vet-banner {
		background-position-x: right;
	}
	
	.w3-bar.w3-black.opened button.w3-bar-item.w3-button {
		display: block;
	}
	.w3-bar.w3-black button.w3-bar-item.w3-button {
		display: none;
	}
	.w3-bar.w3-black {
		overflow; hidden;
	}
	.welcome-bar {
		margin-top: 50px;
	}
	body.home .main-banner {
		background-position: 100% 0px;
	}
	.site-info p a {
		text-align: left;
		padding: 0px 0px;
	}
	.site-info p {
		text-align: left;
		padding: 0px 10px;
	}
	.spons-frame > .spons {
		padding: 0px 10px !important;
		text-align: left;
	}
	.spons-frame.last .spons {
		float: left;
	}
	.site-info > .container {
		padding: 0px 20px;
	}
	.main-banner p {
		margin-bottom: 70px !important;
	}
	.page-id-6 .main-banner p {
	    margin-bottom: 10px !important;
	}
}

	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
		.vet-cont-frame {
			height: 200px;
		}
/*
		.copyright-block {
			position: relative;
			top: 20px !important;
		}
		.footer-menu-block {
			position: relative;
			top: 26px !important;
		}
*/
		.site-info > div > div:last-child {
			bottom: 5px;
		}
	}
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
		.main-banner.to-right, .main-banner.to-left {
			height: 900px !important;
		}
		.main-banner h1 {
			font-size: 48px;
		}
	}
	@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation : portrait) {
		button.search-vet-button, button.search-vet-button:hover, button.search-vet-button:focus {
			top: 6px;
		}
		iframe.popup-video {
			height: 220px;
		}
		.for-mobile {
/*
			top: initial !important;
			bottom: 50px !important;
*/
		}
		.main-banner h1 {
			font-size: 24px;
		}
		.page-id-226 .main-banner p,
		.page-id-255 .main-banner p,
		.page-id-326 .main-banner p,
		.page-id-141 .main-banner p,
		.page-id-153 .main-banner p,
		.page-id-157 .main-banner p,
		.page-id-159 .main-banner p,
		.page-id-165 .main-banner p,
		.page-id-271 .main-banner p,
		.page-id-240 .main-banner p {
			margin-bottom: 10px !important;
		}

	}



	@media only screen and (min-device-width : 320px) and (max-device-width : 330px)
  and (-webkit-min-device-pixel-ratio: 3) and (orientation : portrait) {
		ul.illness-dropd.for-mobile {
		    top: 360px !important;
		}
		ul.illness-dropd.for-mobile.after {
		    top: 360px !important;
		}
	}
	@media only screen and (min-device-width : 375px) and (max-device-width : 413px)
  and (-webkit-min-device-pixel-ratio: 3) and (orientation : portrait) {
		ul.illness-dropd.for-mobile {
    		top: 280px !important;
		}
		ul.illness-dropd.for-mobile.after {
    		top: 280px !important;
		}
	}
	@media only screen and (min-device-width : 414px) and (max-device-width : 767px)
  and (-webkit-min-device-pixel-ratio: 3) and (orientation : portrait) {
		ul.illness-dropd.for-mobile {
    		top: 290px !important;
		}
		ul.illness-dropd.for-mobile.after {
    		top: 290px !important;
		}
	}

	@media only screen and (min-width : 331px) and (max-width : 374px) {
		ul.illness-dropd.for-mobile {
		    top: 320px;
		}
		ul.illness-dropd.for-mobile.after {
		    top: 320px;
		}
	}
	@media only screen and (min-width : 375px) and (max-width : 413px) {
		ul.illness-dropd.for-mobile {
    		top: 280px !important;
		}
		ul.illness-dropd.for-mobile.after {
    		top: 280px !important;
		}
	}

	@media only screen and (min-width : 414px) and (max-width : 767px) {
		ul.illness-dropd.for-mobile {
    		top: 250px;
		}
		ul.illness-dropd.for-mobile.after {
    		top: 250px;
		}
	}
	@media only screen and (min-width : 414px) and (max-width : 735px){
		.for-mobile {
/*			top: 285px !important;*/
		}
	}
	@media only screen and (min-width : 736px) and (max-width : 766px) and (orientation: landscape){
		.for-mobile {
/*			top: 160px !important;*/
		}
	}
	.header-frame > .row:nth-child(1).afterld {
		background-position: -0.5% 0%;
	}



.gs-container {
	margin: auto !important;
}
@media (min-width: 1200px) {
	.home .main-banner {    background-position-y: -100px!important;}
	.gs-container {
		width: 1170px !important;
	}
	.spons-frame {
		padding-left: 0px;
	}
	.site-info > div > div:last-child {
		padding-right: 0px;
	}
	.vet-head-inner-block.latest-update-grid {
		padding: 0px 110px;
	}
	
	.post-inner-banner.cci .banner-text-block > .wpb_wrapper {
		position: relative;
	}
	.main-banner.to-right > div > div > div > div > .vc_col-sm-12 {
		
	}
	.blocker.show {
/*		height: 40vh;*/
/*		height: 100%;*/
	}
	.post-inner-banner.cci .banner-text-block {
		background-color: rgba(0, 75, 141, 0.65);
/*		padding-bottom: 70px;*/
	}
	ul.illness-dropd {
/*		position: absolute;*/
	    margin-left: 0px;
	}
	
	.page-id-255 .wpb_column.vc_column_container.vc_col-sm-9.gayan-col-sm-8 .wpb_column.vc_column_container.vc_col-sm-3.gayan-col-sm-4:first-child {
		width: 15% !important;
	}
	.page-id-255 .wpb_column.vc_column_container.vc_col-sm-9.gayan-col-sm-8 .wpb_column.vc_column_container.vc_col-sm-3.gayan-col-sm-4:nth-child(2) {
		width: 22% !important;
	}
	.page-id-255 .wpb_column.vc_column_container.vc_col-sm-9.gayan-col-sm-8 .wpb_column.vc_column_container.vc_col-sm-6 {
		width: 63% !important;
	}
}
@media (min-width: 992px) {
	.gs-container {
		width: 970px !important;
	}
	.visit-vet-banner > div:nth-child(1) {
		padding-right: 50px;
		width: 40%;
	}
	.visit-vet-banner > div:nth-child(2) {
/*		padding-right: 50px;*/
		width: 60%;
	    padding: 30px;
	    margin-top: 60px;
	}
	.apped-part p {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: space-between;
	}
}
@media (min-width : 768px) {
	.gs-container {
		width: 750px !important;
	}
	.gayan-col-sm-4 {width: 33.33333333% !important;}
	.gayan-col-sm-5 {width: 41.66666667% !important;}
	.gayan-col-sm-7 {width: 58.33333333% !important;}
	.gayan-col-sm-8 {width: 66.66666667% !important;}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.main-banner {
		margin-bottom: -30px;
	}
}